fieldLayouts:
  d5734da1-cb5d-49c5-9ab8-bd1a9280fa5c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: fbb3ed67-1daa-40e2-b68b-ced8193e73b8 # Contact Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a8d156c0-b2c4-4def-9793-f396a7205444
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: bda22a11-cae3-410c-9343-85d1370156e6
        userCondition: null
handle: footer
name: Footer
sortOrder: 3
